[
  {
    "name": "miniserve",
    "slug_selfh": "miniserve",
    "url": "github.com/svenstaro/miniserve",
    "repo": "github.com/svenstaro/miniserve",
    "desc": "GitHub",
    "lang": "30",
    "stars": 0,
    "license": "15",
    "tag_id": 46,
    "tag_name": "Web Server"
  },
  {
    "name": "KrakenD",
    "slug_selfh": "krakend",
    "url": "www.krakend.io",
    "repo": "github.com/krakend/krakend-ce",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "1",
    "tag_id": 46,
    "tag_name": "Web Server"
  },
  {
    "name": "Gossa",
    "slug_selfh": "gossa",
    "url": "github.com/pldubouilh/gossa",
    "repo": "github.com/pldubouilh/gossa",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "15",
    "tag_id": 46,
    "tag_name": "Web Server"
  },
  {
    "name": "Ferron",
    "slug_selfh": "ferron",
    "url": "ferron.sh",
    "repo": "github.com/ferronweb/ferron",
    "desc": "GitHub",
    "lang": "30",
    "stars": 0,
    "license": "15",
    "tag_id": 46,
    "tag_name": "Web Server"
  }
]